Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1055052 - [abrt] rhythmbox: rb_player_gst_find_element_with_property(): rhythmbox killed by SIGSEGV
Summary: [abrt] rhythmbox: rb_player_gst_find_element_with_property(): rhythmbox kille...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:57ca5959c8e36daf920fa8929bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 12:02 UTC by Michal Kovarik
Modified: 2015-06-29 14:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:33:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (40.77 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: cgroup (173 bytes, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: core_backtrace (25.42 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: dso_list (23.16 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: environ (1.52 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: exploitable (82 bytes, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: maps (121.53 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: open_fds (1.28 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details
File: var_log_messages (2.39 KB, text/plain)
2014-01-18 12:02 UTC, Michal Kovarik
no flags Details

Description Michal Kovarik 2014-01-18 12:02:26 UTC
Description of problem:
Run rhythmbox, select music and click on play

Version-Release number of selected component:
rhythmbox-3.0.1-3.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_player_gst_find_element_with_property
executable:     /usr/bin/rhythmbox
kernel:         3.12.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 rb_player_gst_find_element_with_property at rb-player-gst-helper.c:158
 #1 track_change_done at rb-player-gst.c:361
 #2 bus_cb at rb-player-gst.c:538
 #3 gst_bus_source_dispatch at gstbus.c:769
 #7 g_main_context_iteration at gmain.c:3774
 #8 g_application_run at gapplication.c:1635
 #9 rb_application_run at rb-application.c:646

Potential duplicate: bug 794929

Comment 1 Michal Kovarik 2014-01-18 12:02:31 UTC
Created attachment 851957 [details]
File: backtrace

Comment 2 Michal Kovarik 2014-01-18 12:02:33 UTC
Created attachment 851958 [details]
File: cgroup

Comment 3 Michal Kovarik 2014-01-18 12:02:35 UTC
Created attachment 851959 [details]
File: core_backtrace

Comment 4 Michal Kovarik 2014-01-18 12:02:38 UTC
Created attachment 851960 [details]
File: dso_list

Comment 5 Michal Kovarik 2014-01-18 12:02:40 UTC
Created attachment 851961 [details]
File: environ

Comment 6 Michal Kovarik 2014-01-18 12:02:42 UTC
Created attachment 851962 [details]
File: exploitable

Comment 7 Michal Kovarik 2014-01-18 12:02:44 UTC
Created attachment 851963 [details]
File: limits

Comment 8 Michal Kovarik 2014-01-18 12:02:47 UTC
Created attachment 851964 [details]
File: maps

Comment 9 Michal Kovarik 2014-01-18 12:02:49 UTC
Created attachment 851965 [details]
File: open_fds

Comment 10 Michal Kovarik 2014-01-18 12:02:55 UTC
Created attachment 851966 [details]
File: proc_pid_status

Comment 11 Michal Kovarik 2014-01-18 12:02:57 UTC
Created attachment 851967 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:33:57 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 14:33:44 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.